漏洞名称: Linux kernel 本地释放后重用漏洞
CNNVD编号: CNNVD-201611-336
发布时间: 2016-11-16
更新时间: 2016-11-17
危害等级: 超危  超危
漏洞类型: 其他
威胁类型: 远程
CVE编号: CVE-2016-7912

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。

Linux kernel 4.5.2及之前的版本中的drivers/usb/gadget/function/f_fs.c文件的‘ffs_user_copy_worker’函数存在释放后重用漏洞。本地攻击者可通过访问I/O数据结构利用该漏洞获取权限。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.5.3

   
 

Linux Linux_kernel:4 ...